Bug 164685 - tablet stylus works for one move in X then stops
tablet stylus works for one move in X then stops
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: linuxwacom (Show other bugs)
4
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-30 05:02 EDT by Chad Calkins
Modified: 2008-02-13 15:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-13 15:15:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XOrg configuration file (3.23 KB, text/plain)
2005-07-30 05:05 EDT, Chad Calkins
no flags Details
rc.local file (323 bytes, text/plain)
2005-07-30 05:07 EDT, Chad Calkins
no flags Details

  None (edit)
Description Chad Calkins 2005-07-30 05:02:37 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050514 Fedora/1.0.4-0.fdr.1.2 Firefox/1.0.4

Description of problem:
Wacom driver will only take the first set of events when running X.  As soon as the pen is pulled away and not moving the cursor anymore the cursor cannot be moved again by the pen without restarting X.

This machine is a table pc.  

wacdump indicates that the serial port appears to be configured correctly as it provides reasonable output.  The xorg.conf file even appears to be correct.  But, only a the first continuous touch to the screen works.  After that the only way to move the pointer is with the mouse.

The expected behaviour is for the stylus to work.

Version-Release number of selected component (if applicable):
xorg-x11.i386 6.8.2-37

How reproducible:
Always

Steps to Reproduce:
1. Restart X
2. Move cursor with wacom stylus
3. Lift stylus from screen
4. Move the cursor again with the stylus
  

Actual Results:  Cursor did not move

Expected Results:  Cursor should move

Additional info:
Comment 1 Chad Calkins 2005-07-30 05:05:44 EDT
Created attachment 117304 [details]
XOrg configuration file

This is my XOrg configuration file.
Comment 2 Chad Calkins 2005-07-30 05:07:22 EDT
Created attachment 117305 [details]
rc.local file

This file shows the call to setserial to setup the wacom panel so it can be
read.
Comment 3 Christian Iseli 2007-01-22 06:49:15 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Aristeu Rozanski 2008-02-13 15:15:06 EST
Chad,
I'm closing this one. please reopen it if still applies to a current Fedora release

Note You need to log in before you can comment on or make changes to this bug.